<?php
define('PORTFOLIOLITE_THEME_URI',get_template_directory_uri());
define('READ_MORE',__('Read More','portfoliolite'));
define('PORTFOLIOLITE_RESUME_SECTION_BG',get_template_directory_uri().'/images/2.jpg');
define('PORTFOLIOLITE_TESTIM_SECTION_BG',get_template_directory_uri().'/images/2.jpg');
?>